Subject: Re: Resignation
From: Sunny Mundriya <[email-masked]>
To: Rajat Bhardwaj <[email-masked]>
Cc: Sankarshan Rajan <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 11 Nov 2019 23:07:35 -0700 (MST)

Hi there, 

With reference to my resignation, l am writing this email again as per new format. I have resigned on 29th of October and on 27 Nov i will be completing my 30 days notice (although it is 15 days in my contract). I am going to Peru on permanent basis and my flight is on 1st December. I have to bid goodbye to my family so i will be going to my hometown on 28 October so it is my last day in the company. I have already spoken to Sankarshan about it. I want my FnF on 28 October along with my 10th Marksheet and experience letter. I don't want any problem on last hour as you are holding my 2 months salary. I have to convert all my money to dollars so i need my cheque on 28th Nov itself. If you need to see my visa/flight ticket for the reference. Let me know. 

Regards 
Sunny 

From: "Sunny Mundriya" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]>, "Rajat Bhardwaj" <[email-masked]> 
Sent: Saturday, November 9, 2019 12:25:23 PM 
Subject: Re: Resignation 

Hi there, 

I will be working till 28 Nov as i have to spend 2 days with my family before I travel. I have booked my flight which is on 1st December. I have resigned on 29 Oct and on 27 Nov I complete 30 days notice period as required by the company. I request you to provide me my FnF, my 10th mark sheet and experience letter on 28 Nov itself as i will not be in Delhi after this date. If you need my flight ticket details or visa for the reference, please let me know. 

Regards 
Sunny 

From: "Sunny Mundriya" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]>, "Rajat Bhardwaj" <[email-masked]> 
Sent: Tuesday, October 29, 2019 12:29:09 PM 
Subject: Resignation 

Hi there, 

Greeting for the day!! 

With this email, i would like to inform that i have to resign as i am moving out of the country. 30 November will be my last day as my flight is on December 1st. Please consider my request and get me my FnF on my last day in the company as i will not be able to visit company afterwards. 

Regards 
Sunny